# Settlements A `Settlement` is a logical construct representing a collection (i.e. batch) of Settlement Entries that will get paid out to a specific [`Merchant`](#Merchants). A Settlement Entry can represent [`Transfers`](#Transfers) or [`Split Transfers`](#Split-Transfers) **Related Guides:** - [Payouts](/guides/payouts) ## List All Settlements - [GET /settlements](https://docs.finix.com/api/settlements/listsettlements.md): Retrieve a list of Settlements. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Settlement - [GET /settlements/{settlement_id}](https://docs.finix.com/api/settlements/getsettlement.md): Retrieve the details of a Settlement. ## Close a Settlement - [PUT /settlements/{settlement_id}](https://docs.finix.com/api/settlements/closesettlements.md): Close an accruing settlement. Finix, by default, creates accruing settlements then closes them based on your payout configurations. Use this endpoint to manually close a specific settlement. The closed Settlement will not accrue any further transactions and gets immediately submitted for approval. - This endpoint is only available to Finix Core customers. If you have any questions, please contact the Finix Support Team. - Any refunded Transfers get included in Settlements as a deduction. - PENDING Transfers don't get included in Settlements. - The total_amount minus the total_fee equals the net_amount. The net_amount is the amount in cents that gets deposited into the seller's bank account. ## List all Entries in a Settlement - [GET /settlements/{settlement_id}/entries](https://docs.finix.com/api/settlements/listsettlemententries.md): Retrieve a list of every Settlement Entry in a Settlement. A settlement entry is an object that describes the item inside of a settlement. Transfers, Split Transfers and Custom fees can all be represented by a Settlement Entry. For details on how to query endpoints using the available parameters, see Query Parameters. ## Delete Settlement Entries - [DELETE /settlements/{settlement_id}/entries](https://docs.finix.com/api/settlements/removesettlemententries.md): Remove a Settlement Entry that makes up a Settlement. As long as the Settlement hasn't been funded, you can remove the Settlement Entry or an array of Settlement Entries, along with its corresponding fee entry from the encompassing Settlement. > Per the JSON API for deleting a resource, our API doesn't have a response body when removing a Settlement Entry from a Settlement. ## List Settlement Funding Transfers - [GET /settlements/{settlement_id}/funding_transfers](https://docs.finix.com/api/settlements/listsettlementfundingtransfers.md): List the funding Transfers that were created when a Settlement was approved that have type CREDIT or DEBIT. For details on how to query endpoints using the available parameters, see Query Parameters. ## Delete Settlement Transfers - [DELETE /settlements/{settlement_id}/transfers](https://docs.finix.com/api/settlements/removesettlementtransfers.md): Remove one or more Transfer objects that make up a Settlement. As long as the Settlement has not been funded, you can remove the Transfer or an array of Transfers, along with its corresponding fee from the encompassing Settlement. - Funding transfers can't be deleted. > Per the JSON API for deleting a resource, our API doesn't have a response body when removing a Transfer from a Settlement. ## List all Transfers in a Settlement - [GET /settlements/{settlement_id}/transfers](https://docs.finix.com/api/settlements/listsettlementtransfers.md): > ##### This endpoint is deprecated. > Use List all Entries in a Settlement instead. --- Retrieve a list of every Transfer in a Settlement that has type DEBIT or REFUND. This is not an exhaustive list of everything that comprises a settlement. We recommend using List Settlement Entries. For details on how to query endpoints using the available parameters, see Query Parameters. ## List Settlement Funding Transfer Attempts - [GET /settlements/{settlement_id}/funding_transfer_attempts](https://docs.finix.com/api/settlements/listsettlementfundingtransferattempts.md): Lists all funding transfer attempts associated for the settlement. A Funding Transfer Attempt resource is created when requesting an instant payout of funds for the settlement. ## Create Settlement Funding Transfer Attempt - [POST /settlements/{settlement_id}/funding_transfer_attempts](https://docs.finix.com/api/settlements/createsettlementfundingtransferattempt.md): Create a funding transfer attempt for this settlement. Funding transfer attempts are used to submit funds for instant payout.